<!DOCTYPE html>
<html>
<head>
	<title>HTML Hyperlinks- Activity</title>
</head>
<body>
	<h2>You are at the main index page.</h2>
	<a href="https://www.dccomics.com/characters/batman" target="_blank">
	<img src="./images/batman-index.jpg" height="300" width="300">
	</a>
	<h2>Related Links:</h2>
	<ol type="A">
		<li>Go to the <a href="./music/index.html"> Music - Index</a> page</li>
		<li>Go to <a href="./music/reviews.html"> Music- Reviews</a> page</li>
		<li>Go to <a href="./music/listings.html"> Music- Listings</a> page</li>
	</ol>
</body>
</html>